production:
  adapter: postgresql
  encoding: unicode
  pool: 5
  host: <%= ENV['DB_HOST'] %>
  database: <%= ENV['DB_NAME'] %>
  username: <%= ENV['DB_USER'] %>
  password: <%= ENV['DB_PASSWORD'] %>
  port: 5432
  sslmode: require
